Subject: New programming contest

From: Owen Brand <[email-masked]>
Date: Sat, 18 Sep 2010 00:22:19 -0400

There is a new contest over at Atariage.  It is an "Animation and  
Special Effects" contest and has no size limitation.  It may be done  
in any language as long as it runs on a standard TI. (32k, etc.) In  
any case, there have already been some cool entries, so if anyone has  
a nice animation or effect, come submit it.  The prizes are cart  
boards and a Pitfall cart.

Owen Brand

        **webmaster**
http://www.Opry99er.com